
/* ****************** 이미지  ****************** */

.img_303576_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_303576_ * {box-sizing:border-box;}
.img_303576_ a {display:block; text-decoration:none;}
.img_303576_ img {max-width:100%; vertical-align:top;}

/* ****************** 버튼  ****************** */

.button_303577_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #d00000; border-radius:4px; background:#d00000; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
  .button_303577_ a:hover {opacity:0.8; transition:all 0.4s;}
.button_303577_.style_line a {background:transparent; color:#d00000;}
.button_303577_.space_normal a {padding:.6em 1.2em;}
.button_303577_.space_wide a {padding:.6em 2em;}
.button_303577_.space_full a {display:block; width:100%; padding:.6em 1.2em;}
